Name:    gputils
Version: 1.5.2
Release: %mkrel 2
Summary: A collection of tools for the Microchip (TM) PIC micro-controllers
License: GPLv2+
Group:   Development/Other
Url:     http://gputils.sourceforge.net/
Source0: https://downloads.sourceforge.net/gputils/%{name}-%{version}.tar.gz

BuildRequires: bison
BuildRequires: flex

%description
GPUTILS is a collection of tools for the Microchip (TM) PIC micro-controllers.
It includes gpasm, gplink, and gplib.

%prep
%autosetup -p1

%build
autoreconf -fi
%configure
%make_build

%install
%make_install

%files
%doc README
%{_datadir}/%{name}
%{_mandir}/man1/*.1*
%lang(fr) %{_mandir}/fr/man1/*
%{_bindir}/*
%{_docdir}/%{name}-%{version}/html


%changelog
* Thu Mar 17 2022 umeabot <umeabot> 1.5.2-2.mga9
+ Revision: 1797198
- Mageia 9 Mass Rebuild

* Mon Jan 31 2022 barjac <barjac> 1.5.2-1.mga9
+ Revision: 1770799
- new version 1.5.2
- remove obsolete patch

* Thu Feb 13 2020 umeabot <umeabot> 1.5.0-0.4.mga8
+ Revision: 1512696
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 1.5.0-0.3.mga7
+ Revision: 1298054
- Mageia 7 Mass Rebuild

* Wed Sep 13 2017 cjw <cjw> 1.5.0-0.2.mga7
+ Revision: 1153578
- fix debug packages

* Mon Sep 05 2016 barjac <barjac> 1.5.0-0.1.mga6
+ Revision: 1050119
- new version 1.5.0

* Thu Jan 28 2016 barjac <barjac> 1.4.2-1.mga6
+ Revision: 928432
- new version 1.4.2

* Mon Aug 17 2015 barjac <barjac> 1.4.0-1.mga6
+ Revision: 865189
- new version 1.4.0
- BRs bison flex
- tidy spec

* Wed Oct 15 2014 umeabot <umeabot> 1.2.0-4.mga5
+ Revision: 749499
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2.0-3.mga5
+ Revision: 679922
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.2.0-2.mga4
+ Revision: 528616
- Mageia 4 Mass Rebuild

* Wed Jun 26 2013 fwang <fwang> 1.2.0-1.mga4
+ Revision: 446806
- new version 1.2.0

* Sat Jan 12 2013 umeabot <umeabot> 0.15.0-2.mga3
+ Revision: 352552
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Dec 17 2012 bertl <bertl> 0.15.0-1.mga3
+ Revision: 332039
- updated to 0.15.0

* Mon Jan 30 2012 bertl <bertl> 0.14.1-1.mga2
+ Revision: 203180
- updated to 0.14.1

* Thu May 12 2011 tmb <tmb> 0.13.7-4.mga1
+ Revision: 97628
- pic16f72x support added (Herbert Poetzl)

* Sat Apr 30 2011 tmb <tmb> 0.13.7-3.mga1
+ Revision: 93809
- spec cleanups
- imported package gputils


* Wed Apr 27 2011 Herbert Poetzl <herbert@13thfloor.at> 0.13.7-3
- Initial Mageia RPM release

* Sun Dec 05 2010 Oden Eriksson <oeriksson@mandriva.com> 0.13.7-2mdv2011.0
+ Revision: 610977
- rebuild

* Thu Jan 28 2010 Funda Wang <fwang@mandriva.org> 0.13.7-1mdv2010.1
+ Revision: 497625
- New version 0.13.7

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild

* Sat Aug 02 2008 Funda Wang <fwang@mandriva.org> 0.13.6-1mdv2009.0
+ Revision: 260692
- New version 0.13.6

* Thu Apr 10 2008 Giuseppe Ghibò <ghibo@mandriva.com> 0.13.5-1mdv2009.0
+ Revision: 192540
- Release 0.13.5.

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 0.13.4-1mdv2008.1
+ Revision: 140738
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Jul 23 2007 Couriousous <couriousous@mandriva.org> 0.13.4-1mdv2008.0
+ Revision: 54820
- 0.13.4
- Import gputils



* Sat Oct  1 2005 Couriousous <couriousous@mandriva.org> 0.13.3-1mdk
- 0.13.3 (bugfix)

* Tue May 10 2005 Couriousous <couriousous@mandriva.org> 0.13.2-1mdk
- 0.13.2:
	- Bugfixes

* Sat Apr 30 2005 Couriousous <couriousous@mandriva.org> 0.13.1-1mdk
- 0.13.1:
	- Bugfixes

* Mon Jan 10 2005 Couriousous <couriousous@mandrake.org> 0.13.0-1mdk
- First Mandrakelinux release
